## python-pylibsrtp 0.6.1

=== debian/changelog ===
python-pylibsrtp (0.6.1-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Add debian/watch file, using pypi.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Graham Inggs ]
  * Switch to debhelper 13
  * Add docs/_build/ to debian/clean
  * Add Section: doc and Multi-Arch: foreign to python-pylibsrtp-doc
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 16 Oct 2020 09:31:44 +0000

python-pylibsrtp (0.6.1-1) unstable; urgency=low

  * Initial packaging. Closes: #921691

 -- W. Martin Borgert <debacle@debian.org>  Sat, 09 Feb 2019 23:48:51 +0000
