=== debian/control ===
Source: python-pylibsrtp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	libsrtp2-dev,
	python3-all-dev,
	python3-cffi,
	python3-setuptools,
	python3-sphinx,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/aiortc/pylibsrtp/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pylibsrtp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pylibsrtp

Package: python3-pylibsrtp
Architecture: any
Depends: ${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
Description: Python wrapper around libsrtp
 pylibsrtp is a Python wrapper around libsrtp, making it
 possible to encrypt and decrypt Secure Real-time Transport
 Protocol (SRTP) packets from Python code.
 .
 SRTP is a profile of the Real-time Transport Protocol (RTP)
 which provides confidentiality, message authentication, and
 replay protection. It is defined by RFC 3711.

Package: python-pylibsrtp-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	${sphinxdoc:Depends},
Description: Python wrapper around libsrtp (documentation)
 pylibsrtp is a Python wrapper around libsrtp, making it
 possible to encrypt and decrypt Secure Real-time Transport
 Protocol (SRTP) packets from Python code.
 .
 SRTP is a profile of the Real-time Transport Protocol (RTP)
 which provides confidentiality, message authentication, and
 replay protection. It is defined by RFC 3711.
 .
 This package contains the documentation.
