=== debian/watch ===
version=4
https://pypi.debian.net/pylibsrtp/pylibsrtp-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
