## python-pylibsrtp 0.7.0

=== debian/changelog ===
python-pylibsrtp (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update patch.

 -- Martin <debacle@debian.org>  Sun, 30 Jan 2022 12:07:37 +0000
