## python-pylibsrtp 0.8.0

=== debian/changelog ===
python-pylibsrtp (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Martin <debacle@debian.org>  Fri, 27 Jan 2023 20:55:14 +0000

python-pylibsrtp (0.7.0-2) UNRELEASED; urgency=medium

  * Update standards version to 4.6.2, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 08 Jan 2023 07:26:41 -0000
