=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	python3-cffi,
 	python3-setuptools,
 	python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/aiortc/pylibsrtp/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pylibsrtp.git
