## python-pylibsrtp 0.11.0

=== debian/changelog ===
python-pylibsrtp (0.11.0-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patch
  * build-depend on libssl-dev pybuild-plugin-pyproject

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Mar 2025 17:57:57 +0100
