## python-pylibsrtp 0.12.0

=== debian/changelog ===
python-pylibsrtp (0.12.0-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Apr 2025 20:17:14 +0200
