=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	libssl-dev,
 	libsrtp2-dev,
 	python3-all-dev,
 	python3-cffi,
+	pybuild-plugin-pyproject,
 	python3-setuptools,
 	python3-sphinx,
 Standards-Version: 4.6.2
